#ifndef KOPETEWALLETTEST_H
#define KOPETEWALLETTEST_H

#include <tqobject.h>

namespace TDEWallet { class Wallet; }

class WalletReciever : public TQObject
{
	TQ_OBJECT
  
public slots:
	void timer();
private slots:
	void gotWallet( TDEWallet::Wallet *w );
};

#endif
